vSphere 5.1 compatibility with VMware View

If you can recall, vSphere 5.1 wasn’t supported with VMware View 5.1 release, this has been quite frustrating for customer, there was a post on this by Josh Townsend here. what i most like about the post was this photo

 

 

 

 

 

 

 

 

Now with the new upgrade to vSphere 5.1.0a the photo changed in another blog post by him in this link

View 5.1 and vSphere ESXi 5.1 Now Compatible

 

 

 

 

 

 

 

also there is another photo in VMware Blogs here which indicate this support.

 

there is also a KB article published on he same topic on VMware website that you can find here

so Now Happy View 5.1 with vSphere 5.1.x

 




Leave a Reply

Your email address will not be published. Required fields are marked *